Subject: "Internet" Pine Introduction document via electronic media

From: Alex Tang <[email-masked]>
Date: Sat, 14 May 1994 22:20:20 -0400 (EDT)

Hi folks.  A little while back I wrote some documentation for Pine.  I 
said that I'd get an HTML version and a straight text version up soon...

well.  I've finished (finally).  There are 2 versions.  one is a WWW 
version.  You can get it via:

  http://www.snre.umich.edu/pinedocs/pine.internet.intro.html

If you've got any url's in any home page that point to the old one, 
please change it.  I'm probably going to take the other one off line 
soon.

the other is a gopher document (straight text).  

  Name=An Introduction to Unix Pine (General, made for the Internet)
  Type=0
  Port=70
  Path=0/doc/pine.internet.txt
  Host=gopher.snre.umich.edu

	OR

  gopher://gopher.snre.umich.edu:70/00/doc/pine.internet.txt

Have fun.  Please contact me if you have any comments/questions/requests
about this document.

...alex...

Alex Tang --- [email-masked][email-masked]
-----------+  UM-SNRE: Student, Computer Consultant III, & SysAdmin
PGP on req.|  ITD/CSS Consultant, Short asian with long hair :)
or via fing|  WWW -> http://www.snre.umich.edu/users/altitude/